/* Prompt moving or duplicating file */
"A file with the same name already exists. Do you want to replace the existing file?" = "A file with the same name already exists. Do you want to replace the existing file?";

/* Toolbar item */
"Action" = "Действие";
"Active" = "Активный";

/* Window title. */
"Activity" = "Activity";
"Allow" = "Разрешить";
"Always" = "Всегда";

/* Transfer action for existing files */
"Prompt" = "Спросить меня что делать";

/* Toolbar item */
"Bookmarks" = "Закладки";

/* Alert sheet alternate button */
"Cancel" = "Отменить";

/* Toolbar item tooltip */
"Character Encoding" = "Кодировка";
"Choose" = "Выбрать";

/* Toolbar item in Transfer Window. */
"Clean Up" = "Очистить";

/* Remove all bookmarks from history. */
"Clear Menu" = "Clear Menu";

/* Toolbar item */
"Column" = "Колонка";

/* Toolbar item tooltip */
"Connect to server" = "Подключиться к серверу";

/* Copy {FTP|Web|Distribution} URL */
"{0} URL" = "{0} URL";

/* Alert sheet text */
"Could not open or read the host file" = "Не удается прочитать файл на удаленной машине";
"Could not open the file" = "Не удается открыть файл";
"Could not show the file" = "Не удается отобразить файл";
"Could not show the file in the Finder" = "Не удается показать файл в Finder";

/* Toolbar item tooltip */
"Create New Folder" = "Создать папку";

/* Menu item */
"Cut {0}" = "Вырезать {0}";
"Copy {0}" = "Copy {0}";
"Default" = "По умолчанию";

/* Alert sheet title
   Alert sheet default button
   Toolbar item */
"Delete" = "Удалить";
"Delete Bookmark" = "Удалить закладку";

/* Toolbar item tooltip */
"Delete file" = "Удалить файл";
"Deny" = "Запретить";

/* Alert sheet default button
   Toolbar item */
"Disconnect" = "Отключиться";

/* Alert sheet title */
"Disconnect from {0}" = "Отключиться от {0}";

/* Toolbar item tooltip */
"Disconnect from server" = "Отключиться от сервера";
"Do you want to delete the selected bookmark?" = "Вы уверены, что хотите удалить выбранные закладки?";

/* Toolbar item */
"Download" = "Скачать";
"Download As:" = "Скачать как:";

/* Toolbar item tooltip */
"Download file" = "Скачать файл";
"Download the selected file to…" = "Скачать выбранный файл в…";

/* Toolbar item */
"Edit" = "Правка";

/* Toolbar item tooltip */
"Edit file in external editor" = "Открыть во внешнем редакторе";

/* Toolbar item */
"Encoding" = "Кодировка";

/* Alert sheet title */
"Error" = "Ошибка";

/* Quit application on Windows */
"Exit" = "Exit";
"File" = "Файл";

/* A column in the browser */
"Filename" = "Имя файла";
"{0} Files" = "{0} файлы";
"Folder" = "Папка";
"FTP (File Transfer Protocol)" = "FTP (Стандартное подключение)";
"FTPS (FTP/SSL)" = "FTP-SSL (FTP через TLS/SSL)";

/* Toolbar item */
"Get Info" = "Инфо";

/* Toolbar item */
"Go to Folder" = "Перейти к папке";
"History" = "Журнал";
"Host key mismatch for {0}" = "Ключ узла отсутствует: {0}";
"Invalid character in filename." = "Недопустимые символы в имени файла.";
"Invalid character in folder name." = "Недопустимые символы в названии папки.";



/* A column in the browser */
"Kind" = "Тип";
"Extension" = "Extension";

/* Toolbar item */
"List" = "Список";
"Local" = "Локальный";
"Local File" = "Локальный файл";
"Mac Line Endings (CR)" = "Макинтош (CR)";

/* Synchronize option */
"Mirror" = "Mirror";

/* A column in the browser */
"Modified" = "Изменен";

/* Move a downloaded file to the trash */
"Move to Trash" = "Move to Trash";
"Multiple files" = "Несколько файлов";

/* Create new bookmark */
"New Bookmark" = "Новая закладка";

/* Toolbar item */
"New Connection" = "Новое подключение";

/* Toolbar item */
"New Folder" = "Создать папку";

/* Alert sheet text */
"No newer version available." = "Нет новых версий на сервере.";
"No private key selected" = "Закрытый ключ (Private Key) не выбран";
"No Bonjour services available" = "Нет доступных служб Bonjour";
"No external editor available" = "Нет внешнего редактора";
"No recently connected servers available" = "Нет последних подключений";

/* Alert sheet title */
"No update" = "Обновлений нет";
"None" = "Нет";

/* 1.2MB of 3.4MB */
"{0} of {1}" = "{0} из {1}";

/* Alert default button
   Alert sheet default button */
"OK" = "OK";
"Open" = "Открыть";

/* Open corresponding HTTP URL in default browser tooltip */
"Open in Web Browser" = "Open in Web Browser";

/* Open new connection to server */
"Open new connection" = "Open new connection";

/* Toolbar item */
"Outline" = "Вложеный список";

/* Transfer action for existing files. */
"Overwrite" = "Overwrite";

/* A column in the browser */
"Owner" = "Владелец";

/* A column in the browser */
"Group" = "Группа";
"Passive" = "Пассивный";

/* Menu item */
"Paste {0}" = "Вставить {0}";

/* A column in the browser */
"Permissions" = "Права доступа";

/* Toolbar item */
"Quick Connect" = "Сервер";

/* Toolbar item */
"Quick Look" = "Quick Look";
"Quit" = "Завершить";
"Quit Anyway" = "Нет, все равно выйти";

/* Confirm deleting files. */
"Really delete the following files? This cannot be undone." = "Вы действительно хотите удалить эти файлы? Это действие не удастся отменить.";

/* Toolbar item */
"Refresh" = "Обновить";

/* Toolbar item tooltip */
"Refresh directory listing" = "Обновить список директории";

/* Toolbar item in Transfer Window. */
"Reload" = "Загрузить снова";

/* Toolbar item in Transfer Window. */
"Remove" = "Убрать";

/* Toolbar item in Transfer Window.
   Transfer action for existing files */
"Resume" = "Продолжить";
"Review…" = "Показать…";

/* Toolbar item in Transfer Window. */
"Search" = "Search";
"Server File" = "Файл на сервере";
"SFTP (SSH File Transfer Protocol)" = "SFTP (Защищенное подключение по SSH)";
"SCP (Secure Copy)" = "SCP (Secure Copy)";
"Show" = "Показать";

/* Toolbar item tooltip */
"Show file attributes" = "Показать атрибуты файла";
"Show in Finder" = "Показать в Finder";

/* Toolbar item tooltip */
"Show Transfers window" = "Показать очередь";

/* A column in the browser */
"Size" = "Размер";

/* Toolbar item in Transfer Window. */
"Stop" = "Остановить";

/* Transfer action for existing files */
"Skip" = "Skip";

/* Toolbar item tooltip */
"Switch Browser View" = "Сменить режим отображения";
"Symbolic Link (File)" = "Символическая ссылка на файл";
"Symbolic Link (Folder)" = "Символическая ссылка на папку";

/* Toolbar item */
"Synchronize {0} with" = "Синхронизировать {0}";

/* Toolbar item tooltip */
"Synchronize files" = "Синхронизировать файлы";

/* Alert sheet text */
"The connection will be closed." = "Соединение будет закрыто.";
"The current allowed key for this host is {0}." = "Текущий ключ для этого сервера {0}.";
"The host is currently unknown to the system. The host key fingerprint is {0}." = "Данный сервер неизвестен системе. Контрольная сумма ключа этого сервера (host key fingerprint) {0}.";
/* SSH remote host identification */
"The host key supplied is {0}." = "Ключ сервера (host key) {0}.";
"There are files currently being transferred. Quit anyway?" = "В настоящий момент скачиваются файлы. Вы все равно хотите выйти?";

/* Alert sheet text */
"There was a problem checking for an update. Please try again later." = "Возникла ошибка при проверки обновления. Попробуйте проверить чуть позже.";

/* Toolbar item tooltip */
"Toggle Bookmarks" = "Скрыть/показать закладки";
"Transfer in progress" = "Идет пересылка";

/* Toolbar item */
"Transfers" = "Очередь";

/* Toolbar item */
"Trash" = "Trash";
"Unknown" = "Неизвестный";
/* SSH remote host identification */
"Unknown host key for {0}." = "Неизвестный ключ сервера {0}.";
"Unknown size" = "Размер неизвестен";

/* Toolbar item */
"Upload" = "Закачать";

/* Toolbar item tooltip */
"Upload local file to the remote host" = "Закачать локальный файл на сервер";

/* Transfer action for existing files */
"Rename existing" = "Rename existing";
"Rename" = "Rename";

/* Toolbar item */
"View" = "Вид";

"You are connected to at least one remote site. Do you want to review open browsers?" = "Вы подключены как минимум к одному серверу. Показать эти окна?";

/* Option in error dialog if a connection error occurs, opens the Network Diagnostics application */
"Open Network Diagnostics" = "Open Network Diagnostics";
"WebDAV (Web-based Distributed Authoring and Versioning)" = "WebDAV (Web-based Distributed Authoring and Versioning)";
"WebDAV (HTTP/SSL)" = "WebDAV (HTTP/SSL)";

/* Update sources */
"Release" = "Release";
"Beta" = "Beta";
"Snapshot Builds" = "Snapshot Builds";

"Show Hidden Files" = "Показать скрытые файлы";
